Drupal 9.x

news letter

Inviato da vantonio7900 il 5 ottobre, 2020 - 09:52. Ritratto di vantonio7900

Buongiorno,
avrei necessità di aggiungere la news letter nel sito che sto realizzando con drupal core 9.0.6
Sapete se ha qualcosa di default per gestirla ? Mi sembra di capire di no...
Mi potete indicare in tal caso se ci sono moduli già fatti ?
Grazie mille

problema configurazione drupal

Inviato da vantonio7900 il 1 ottobre, 2020 - 10:58. Ritratto di vantonio7900

Buongiorno a tutti,
sto avendo questo problema con drupal 9 dopo aver fatto update.
Ho scaricato ed installato drupal 9 da riga di comando sotto xamp utilizzando drush, ed è andato tutto ok!
Solo che sto notando che quando faccio la chiamata alla main page ad esempio, la pagina me la vede correttamente, ma non si porta dietro alcuni file di css o svg.
Questo perchè quando carico la main page vedo che nella get ci sono delle chiamate di questo tipo

GEThttp://10.8.8.93/themes/bootstrap-italia/assets/sprite.svg

errore caricamento tab lato admin

Inviato da vantonio7900 il 25 settembre, 2020 - 13:25. Ritratto di vantonio7900

Buon pomeriggio,
ho dovuto fare installazione di drupal 9, e poi aggiunta del tema bootstrap-italia
il tutto seguendo questo link
https://git.drupalcode.org/project/bootstrap_italia/-/blob/8.x-0.x/READM...
Ho installato correttamente drupal 9 e caricato il tema con le sue librerie.
Però da quando ho caricato il tema, drupal non funziona correttamente, mentre prima di installazione
di tema era ok, funzionava. Un primo errore l'ho risolto installando un modulo beta per il tema di
bootstrap-italia per la precisione questo:

utilizzo drush

Inviato da vantonio7900 il 24 settembre, 2020 - 14:30. Ritratto di vantonio7900

Buon pomeriggio,
sto provando a fare installazione di drupal pure da linea di comando usando composer e drush.
Però quando devo utilizzare drush, ho installato la versione 10, diversi comandi non li trovo tipo drush pm:enable per abilitare le dipendenze, o altri, per la maggior parte tutti eventi di gestione di moduli e temi drupal...
Dovendo utilizzare drupal 8 - 9, che versione di drush mi conisgliate di mettere ?
per poter usare correttamente l'utility drush, e gestire drupal al meglio anche da terminale ?
Grazie mille

aggiornamento core drupal

Inviato da vantonio7900 il 22 settembre, 2020 - 10:36. Ritratto di vantonio7900

Buongiorno,
per motivi di dipendenze con il tema che devo usare, ovvero bootstrap-italia devo aggiornare il core
di drupal dalla versione 8.8.3 alla versione 8.9 -9 ....
In rete non ho trovato nessuna guida soddisfacente, mi potreste indicare i passaggi da fare ?
Grazie mille